package BWP.MobileSale.Order;

import android.os.Bundle;
import android.view.View;
import android.view.View.OnClickListener;
import android.widget.Button;
import BWP.MobileSale.LoginedActivity;
import BWP.MobileSale.R;
import BWP.MobileSale.Utils;

public class OrderMainActivity extends LoginedActivity {



	
	@Override
	protected void onCreate(Bundle savedInstanceState) {
		super.onCreate(savedInstanceState);
		setContentView(R.layout.order_main);
		
		Button buttonOrderEdit = (Button)findViewById(R.id.Button_Main_OrderEdit);
		buttonOrderEdit.setOnClickListener(new OnClickListener() {
			
			public void onClick(View arg0) {
				Utils.ActivityUtil.Go(arg0, OrderEditActivity.class);
			}
		});

		
		Button buttonOrderList = (Button)findViewById(R.id.Button_Main_OrderList);
		buttonOrderList.setOnClickListener(new OnClickListener(){

			public void onClick(View arg0) {
				Utils.ActivityUtil.Go(arg0, OrderListActivity.class);
			}
			
		});
		
		Button buttonUserSet = (Button)findViewById(R.id.Button_Main_OrderProfileSet);
		buttonUserSet.setOnClickListener(new OnClickListener(){
			
			public void onClick(View arg0) {
				Utils.ActivityUtil.Go(arg0, OrderSetUserProfileActivity.class);				
			}
			
		});
	}
}
